THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Fathom (Privacy friendly web analytics)
Zendesk (Helpdesk and Chat)

Ok

Home | EN
Support
CVE
PUBLISHED

CVE-2024-39537

Junos OS Evolved: ACX7000 Series: Ports which have been inadvertently exposed can be reached over the network

Assignerjuniper
Reserved2024-06-25
Published2024-07-11
Updated2024-07-11

Description

An Improper Restriction of Communication Channel to Intended Endpoints vulnerability in Juniper Networks Junos OS Evolved on ACX 7000 Series allows an unauthenticated, network-based attacker to cause a limited information disclosure and availability impact to the device. Due to a wrong initialization, specific processes which should only be able to communicate internally within the device can be reached over the network via open ports. This issue affects Junos OS Evolved on ACX 7000 Series: * All versions before 21.4R3-S7-EVO, * 22.2-EVO versions before 22.2R3-S4-EVO, * 22.3-EVO versions before 22.3R3-S3-EVO, * 22.4-EVO versions before 22.4R3-S2-EVO, * 23.2-EVO versions before 23.2R2-EVO, * 23.4-EVO versions before 23.4R1-S1-EVO, 23.4R2-EVO.



MEDIUM: 6.5CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:L
MEDIUM: 6.9CVSS:4.0/AV:N/AC:L/AT:N/PR:N/UI:N/VC:L/VI:N/VA:L/SC:N/SI:N/SA:N

Problem types

CWE-923 Improper Restriction of Communication Channel to Intended Endpoints

Product status

Default status
unaffected

Any version before 21.4R3-S7-EVO
affected

22.2-EVO before 22.2R3-S4-EVO
affected

22.3-EVO before 22.3R3-S3-EVO
affected

22.4-EVO before 22.4R3-S2-EVO
affected

23.2-EVO before 23.2R2-EVO
affected

23.4-EVO before 23.4R1-S1-EVO, 23.4R2-EVO
affected

References

https://supportportal.juniper.net/JSA82997 vendor-advisory

cve.org CVE-2024-39537

nvd.nist.gov CVE-2024-39537

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-39537